@import url(sitemap.css);
@import url(rte.css);
@import url(lightbox.css);
@import url(ext.css);
@import url(mail.css);

a:link img {border: none;}
a:link visited img {border: none;}
a img {border-style: none;}

A {
	TEXT-DECORATION: none
}
A:HOVER {
}
body {
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: center;
}
.outer {
	text-align: left;
	height: auto;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}
.spbox {
	height: 155px;
	width: 242px;
	border: 1px solid #B1A294;
	float: left;
	margin-right: 3px;
	margin-left: 2px;
	margin-bottom: 20px;
}

.leftbox {
	height: 220px;
	width: 172px;
	vertical-align: top;
}
.leftbox1 {
	vertical-align: top;
	padding-top: 20px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.middlebox {
	background-color: #FFFFFF;
	vertical-align: top;
}
.sublinkhead {
	font-size: 14px;
	font-weight: bold;
	color: #B09566;
	padding-bottom: 5px;
}
.sublinkhead a {
	color: #B09566;
}
.sublinkbox {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C6B9AE;
}

.middlebox1 {
	padding-left: 8px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
	font-size: 12px;
}

.leftbottom {
	vertical-align: bottom;
}
.toplinkbox {
	text-align: right;
	line-height: 1.6em;
}
.toplink1box {
	font-size: 12px;
	background-color: #F2F0EE;
	background-image: url(images/arc1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #7C6857;
	padding-left: 8px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 265px;
}
.mainbox {
	background-image: url(images/gradent3.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-width: 11px;
	border-bottom-style: solid;
	border-bottom-color: #7C6857;
}
.boxhead1 {
	background-color: #A28B79;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 34%;
}
.boxhead2 {
	background-color: #B1A294;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 32%;
}
.boxhead3 {
	background-color: #C1B5AA;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #7C6857;
	width: 30%;
}
.boxhead4 {
	background-color: #A28B79;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	width: 34%;
}
.bottom {
	background-color: #FFFFFF;
	vertical-align: bottom;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
}

.mainlinkbox {
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.mainlinkbox1 {
	background-color: #A79485;
	background-image: url(images/gradent1.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	padding-top: 5px;
}
.navigationbox {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7C6857;
	color: #B4996D;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	text-transform:lowercase;	
}
.contentbox {
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	height: 250px;
	vertical-align:top;
}

.picturebox {
	height: auto;
	width: 758px;
	vertical-align: top;
}
.bottomlinkbox {
	background-color: #967D69;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(images/bottomtxt.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.bottomrightbox {
	border-left-width:0;
	border-left-style: dotted;
	border-left-color: #C4AF8C;
	font-size: 12px;
	color: #666666;
	vertical-align: top;
	width: 255px;
	padding-left: 5px;
}
.bottomlinkbox2 {
	font-size: 11px;
	color: #919191;
	vertical-align: top;
	width:100%;
}
form {
	margin: 0px;
}

.bottomlinkbox1 {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(images/arc4.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 9px;
	text-transform:lowercase;
}

A.topLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B4996D;
	padding-left: 5px;
	padding-right: 25px;
	text-transform:lowercase;	
}
A.topLink:HOVER {
	text-decoration: underline;
}

A.topLink-act {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B4996D;
	padding-left: 5px;
	padding-right: 25px;
	text-decoration: underline;
	text-transform:lowercase;	

}

A.topLink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7C6857;
	padding-right: 4px;
	padding-left: 4px;
	text-transform:lowercase;	
}
A.topLink1:HOVER {
	text-decoration: underline;
}

A.topLink1-act {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7C6857;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: underline;
	text-transform:lowercase;	
}

A.mainLink {
	color: #FFFFFF;
	padding-right: 31px;
	padding-left: 20px;
	background-image: url(images/bullett1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:lowercase;	
}
A.mainLink:HOVER {
	color: #e7c2a4;
}

A.mainLink-act {
	color: #e7c2a4;
	padding-right: 31px;
	padding-left: 20px;
	background-image: url(images/bullett1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:lowercase;	
}

A.navigationlink {
	color: #B4996D;
	font-size: 12px;
	text-transform:lowercase;	
}
A.navigationlink:HOVER {
	text-decoration: underline;
}

A.navigationlink-act {
	color: #B4996D;
	font-size: 12px;
	text-decoration: underline;
	text-transform:lowercase;	
}

.navigationtxt {
	color: #B4996D;
	font-size: 12px;
}

A.sublink {
	color: #7C6857;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 13px;
	font-size: 12px;
}
A.sublink:HOVER {
	text-decoration: underline;
}

A.sublink-act {
	color: #7C6857;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 13px;
	font-size: 12px;
	text-decoration: underline;
}

A.sublink1 {
	color: #515151;
	background-image: url(images/subarrow1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-size: 12px;
	float: left;
}
A.sublink1:HOVER {
	text-decoration: underline;
}

A.sublink1-act {
	color: #515151;
	background-image: url(images/subarrow1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-size: 12px;
	float: left;
	text-decoration: underline;
}
A.footerlink {
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px
	text-transform:lowercase;	
}
A.footerlink:HOVER {
	text-decoration: underline;
}
A.footerlink-act {
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px
	text-decoration: underline;
	text-transform:lowercase;	
}
A.footerlink1 {
	font-size: 11px;
	color: #919191;
	text-decoration: underline;
}
A.footerlink1:HOVER {
	text-decoration: underline;
	color: #333333;
}
A.footerlink1-act {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	
}
A.largelink {
	font-size: 16px;
	color: #322923;
	padding-right: 5px;
	padding-left: 20px;
	background-image: url(images/bullett1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
A.largelink:HOVER {
	text-decoration: none;

}

A.largelink-act {
	font-size: 16px;
	text-decoration: underline;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 20px;
	background-image: url(images/bullett1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.picturebox1 {
	background-image: url(images/gradent4.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.boxtxt {
	font-size: 12px;
	color: #322923;
	background-image: url(images/bullett2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 18px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
}
.boxtxt1 {
	font-size: 12px;
	color: #322923;
	background-image: url(images/bullett2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 18px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #7C6857;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #7C6857;
}
.boxtxt2 {
	font-size: 12px;
	color: #322923;
	background-image: url(images/bullett2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 18px;
}
a.webdesign, a.webdesign:hover { 
	color:#919191;
	font-size:11px;
	text-decoration:none;
	cursor:text;
}
A.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFA600
}
A.link:HOVER {
	text-decoration: underline;
/*	color: #CC8500; */
}
A.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AE001B
}
A.more:HOVER {
	text-decoration: underline
}
A.learnmore {
	font-size: 12px;
	color: #7C6857;
}
.txtbox {
	color: #4C394B;
	border: 1px solid #4C394B;
	font-size: 12px;
	padding: 3px;
}

A.learnmore:HOVER {
	text-decoration: underline
}
h1 {
	color: #7C6857;
	font-size: 25px;
	margin: 0px;
	padding: 0px;
}
.colour {
	color: #B09566;
}
.white {
	color: #FFFFFF;
}
.black {
	color: #000000;
}
.arc {
	background-image: url(images/arc2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 74px;
	width: 10px;
	background-color: #7C6857;
}

.border {
	border: 1px solid #9B9B9B;
	padding: 1px;
	float: right;
	height: 162px;
	width: 216px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

.imageGalleryDiv         { width: auto; height: auto; background-color: #EBEBEB; padding: 18px 0 18px 0; float: left; }

.imageGalleryDiv ul    { width: auto; height: auto; margin-left: 25px; display: inline; float: left; padding:0; }

.imageGalleryDiv li    { width:204px; height: auto; border: 1px solid #B5B5B5; background-color: #fff; list-style: none; margin: 0 0 17px 37px; padding-bottom: 2px; display: inline; float: left; }

.imageGalleryDiv li img   { margin: 2px  2px 0 2px; float: left; }

.imageGalleryDiv li span   { padding:0 3px; float:left; font-size:12px; }